var _magazines_8c =
[
    [ "Mag_FNX45_15Rnd", "d5/d87/class_mag___f_n_x45__15_rnd.html", null ],
    [ "Mag_357Speedloader_6Rnd", "da/db8/class_mag__357_speedloader__6_rnd.html", null ],
    [ "Mag_Deagle_9rnd", "d8/d3a/class_mag___deagle__9rnd.html", null ],
    [ "Mag_1911_7Rnd", "d3/db2/class_mag__1911__7_rnd.html", null ],
    [ "Mag_CZ75_15Rnd", "de/d69/class_mag___c_z75__15_rnd.html", null ],
    [ "Mag_Glock_15Rnd", "d0/d93/class_mag___glock__15_rnd.html", null ],
    [ "Mag_P1_8Rnd", "db/d26/class_mag___p1__8_rnd.html", null ],
    [ "Mag_IJ70_8Rnd", "df/dbe/class_mag___i_j70__8_rnd.html", null ],
    [ "Mag_MP5_15Rnd", "d2/d25/class_mag___m_p5__15_rnd.html", null ],
    [ "Mag_MP5_30Rnd", "d1/d8c/class_mag___m_p5__30_rnd.html", null ],
    [ "Mag_PM73_15Rnd", "dd/d09/class_mag___p_m73__15_rnd.html", null ],
    [ "Mag_PM73_25Rnd", "d9/d71/class_mag___p_m73__25_rnd.html", null ],
    [ "Mag_CZ61_20Rnd", "de/dae/class_mag___c_z61__20_rnd.html", null ],
    [ "Mag_MKII_10Rnd", "dc/dd9/class_mag___m_k_i_i__10_rnd.html", null ],
    [ "Mag_ShockCartridge", "d1/d7d/class_mag___shock_cartridge.html", null ],
    [ "Mag_Ruger1022_10Rnd", "d5/d3a/class_mag___ruger1022__10_rnd.html", null ],
    [ "Mag_Ruger1022_15Rnd", "d6/dc9/class_mag___ruger1022__15_rnd.html", null ],
    [ "Mag_Ruger1022_30Rnd", "d6/d7f/class_mag___ruger1022__30_rnd.html", null ],
    [ "Mag_CLIP762x54_5Rnd", "d1/dfc/class_mag___c_l_i_p762x54__5_rnd.html", null ],
    [ "Mag_762x54Snaploader_2Rnd", "d6/d99/class_mag__762x54_snaploader__2_rnd.html", null ],
    [ "Mag_308WinSnaploader_2Rnd", "d1/d3a/class_mag__308_win_snaploader__2_rnd.html", null ],
    [ "Mag_CLIP762x39_10Rnd", "d1/dab/class_mag___c_l_i_p762x39__10_rnd.html", null ],
    [ "Mag_CLIP9x19_10Rnd", "de/d11/class_mag___c_l_i_p9x19__10_rnd.html", null ],
    [ "Mag_AKM_30Rnd", "d5/da4/class_mag___a_k_m__30_rnd.html", null ],
    [ "Mag_AKM_Drum75Rnd", "d3/d15/class_mag___a_k_m___drum75_rnd.html", null ],
    [ "Mag_AKM_Palm30Rnd", "df/dea/class_mag___a_k_m___palm30_rnd.html", null ],
    [ "Mag_CZ527_5rnd", "da/d61/class_mag___c_z527__5rnd.html", null ],
    [ "Mag_STANAG_30Rnd", "d3/db0/class_mag___s_t_a_n_a_g__30_rnd.html", null ],
    [ "Mag_STANAGCoupled_30Rnd", "d4/dce/class_mag___s_t_a_n_a_g_coupled__30_rnd.html", null ],
    [ "Mag_CMAG_10Rnd", "df/d96/class_mag___c_m_a_g__10_rnd.html", null ],
    [ "Mag_CMAG_20Rnd", "de/d1e/class_mag___c_m_a_g__20_rnd.html", null ],
    [ "Mag_CMAG_30Rnd", "d6/d7e/class_mag___c_m_a_g__30_rnd.html", null ],
    [ "Mag_CMAG_40Rnd", "d2/d91/class_mag___c_m_a_g__40_rnd.html", null ],
    [ "Mag_AK101_30Rnd", "d2/d66/class_mag___a_k101__30_rnd.html", null ],
    [ "Mag_AK74_30Rnd", "dd/d4e/class_mag___a_k74__30_rnd.html", null ],
    [ "Mag_SVD_10Rnd", "d7/d12/class_mag___s_v_d__10_rnd.html", null ],
    [ "Mag_FAL_20Rnd", "d0/d87/class_mag___f_a_l__20_rnd.html", null ],
    [ "Mag_Scout_5Rnd", "d6/d47/class_mag___scout__5_rnd.html", null ],
    [ "Mag_UMP_25Rnd", "dc/d42/class_mag___u_m_p__25_rnd.html", null ],
    [ "Mag_VSS_10Rnd", "d6/d4e/class_mag___v_s_s__10_rnd.html", null ],
    [ "Mag_M249_Box200Rnd", "d2/d13/class_mag___m249___box200_rnd.html", null ],
    [ "Mag_12gaSnaploader_2Rnd", "dc/d3a/class_mag__12ga_snaploader__2_rnd.html", null ],
    [ "Mag_Saiga_5Rnd", "d8/d44/class_mag___saiga__5_rnd.html", null ],
    [ "Mag_Saiga_8Rnd", "d7/df0/class_mag___saiga__8_rnd.html", null ],
    [ "Mag_Saiga_Drum20Rnd", "d2/d87/class_mag___saiga___drum20_rnd.html", null ],
    [ "Mag_Arrows_Quiver", "d8/dd0/class_mag___arrows___quiver.html", null ],
    [ "Mag_Bolts_Quiver", "dd/d00/class_mag___bolts___quiver.html", null ],
    [ "Mag_Dartgun_CO2", "d4/d79/class_mag___dartgun___c_o2.html", null ],
    [ "Mag_Groza_20Rnd", "d8/d9e/class_mag___groza__20_rnd.html", null ],
    [ "Mag_MakarovPB_8Rnd", "d9/dd4/class_mag___makarov_p_b__8_rnd.html", null ],
    [ "Mag_VAL_20Rnd", "de/d0e/class_mag___v_a_l__20_rnd.html", null ],
    [ "Mag_STANAG_60Rnd", "da/d33/class_mag___s_t_a_n_a_g__60_rnd.html", null ],
    [ "Mag_AK74_45Rnd", "df/d0f/class_mag___a_k74__45_rnd.html", null ],
    [ "Mag_FAMAS_25Rnd", "d1/d17/class_mag___f_a_m_a_s__25_rnd.html", null ],
    [ "Mag_Aug_30Rnd", "dc/d3e/class_mag___aug__30_rnd.html", null ],
    [ "Mag_PP19_64Rnd", "dd/dc0/class_mag___p_p19__64_rnd.html", null ],
    [ "Mag_CZ550_4rnd", "d6/d2f/class_mag___c_z550__4rnd.html", null ],
    [ "Mag_CZ550_10rnd", "d0/d0e/class_mag___c_z550__10rnd.html", null ]
];